# ----------------THINGS YOU MUST CHANGE ----------------------------------
# The main up-stream server that DNEWS should get groups from
# use a number if your DNS is faulty
nntp_feeder	your.feeder.ohio.edu

# If your Name Server is faulty e.g. dnews locks up for long periods
# while connecting, then use this next line and use ipnumbers
# in access.conf
# nodns true

# the IP name of your own machine, yes it should be possible to get this
# from the system, but there is no 'reliable-portable' call for doing this
# so put it in by hand.
myname bbs.ug.eds.com

# Person to email log files and control messages etc to.
manager chrisp

# Timezone, only used on VMS, standard names are accepted or hh:mm
timezone NZST

# Total diskspace available, in MEGABYTES, recommended 10-500 for 
# dynamic, 2000-8000 for full feed
diskspace 200

# Internet mail transport name for VMS, e.g. in, mx, smtp 
mail smtp

# Send email confirms for any message successfully sent up stream from a post.
# put your domain in here.  You might want to change this to  *my.domain
confirm *.this.domain

# --------------OPTIONAL THINGS TO CHANGE BELOW HERE -----------------------


# Refuse news articles with a 'date' more than this old
too_old 35

# Send daily reports, default is 'yes'
# report no

# Logging and debug settings, error,warn,info,debug
# debug item:group:feed:chan:  Selective debugging output Default is all
loglvl info

# Number of days to keep each news group for after it's uploaded.
life 10

# expire_at mins hours 
# this example would only do updates at night
# update_at *5 17-7
# Update every 10 minutes and do one expire at 2 in the morning
update_at *5 *
expire_at 5 2

# The directories we will use, everything except this file.
# which will probably be stored as /etc/dnews.conf
config		\remote\harrison
logdir 		\remote\harrison
workarea	\remote\harrison
history 	\remote\harrison
spool		\remote\harrison

# If less than 'n' megabytes are free on any partition/volume/disk then
# news will stop  sucking and accepting feeds, posts still work.
workarea_min	5
history_min	5
spool_min	10

# Disable reverse name translations which can be very slow if your system
# is mis configured, or your dns is not running temporarily.
# nodns TRUE
